columns:
  calc:
    type: boolean
    default: 'false'
  code:
    type: text
  color:
    type: text
  condition_id:
    type: 'bigint[]'
  format:
    type: text
  formula:
    type: text
  indicateur_id:
    type: bigint
  name:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_indicateur_serie'::regclass)"
  serie_id:
    type: text
    default: "''::text"
  total:
    type: boolean
    default: 'false'
constraints:
  t_indicateur_serie_pkey:
    type: PRIMARY KEY
    column: oid